/** css set **/
html{height: 100%;font-size:62.5%;}
body{height: 100%;font-family: "微软雅黑","新宋体",Arial, Helvetica, sans-serif;font-size: 12px;font-size:1.2rem;color:#333;line-height:1.9;}
body > section {padding: 15px 0;}
@media (min-width: 768px) {body > section {padding: 40px 0;}}
body > section {padding: 15px 0;}
@media (min-width: 768px) {
	body > section {padding: 10px 0;}
}
a {color: #333;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;}
a:hover {color: #d30830;text-decoration:none;}
a:focus,a:active {outline: none;text-decoration: none;}
img {display: block;max-width: 100%;height: auto;}
ul,li{margin:0;padding:0;list-style:none;}
.clear{clear:both;}
.nr_banner{padding:0;}
/** top **/
.top { width: 100%;height: 91px;line-height: 40px; background-color:#fff;}
.logo{padding-top:4px;float:left;}
.top_r{padding-top:30px;float:right;line-height:30px;font-size:14px;font-weight:bold;color:#717374;}
.top_r a{color:#717374;}
.top_r a:hover{color:#f00;}


/** nav **/
.nav{ width: 100%; height: 50px;background:#6a152f;}
.nav_ul{}
.nav ul li{ float: left; height: 50px; line-height: 50px; position: relative;font-size:14px;}
.nav ul li>a{ display: block;padding:0 65px 0 65px;font-size: 16px; color: #fff; transition: .5s;}
.nav ul .active>a,.nav ul li:hover>a{ background-color: #c81049; color: #fff}
.nav ul li .drops{ position: absolute;left: 0; background-color: #ae063a; z-index: 1000; width: 194px; display: none}
.nav ul li .drops a{ display: block; width: 100%; text-align: center; height: 50px; line-height: 50px; border-bottom: 1px solid #fff; color: #fff; transition: .3s; background-color: transparent; font-size: 14px}
.nav ul li .drops a:hover{ background-color: #8b052e;}
.nav ul li:hover .drops{ display: block}
.nav-toggle{ display: none; width: 88px; height: 108px; position: absolute; right: 0; top:0; background-image: url(../images/menu.png); background-repeat: no-repeat; background-position: center center; background-size: 50% auto; cursor: pointer;margin-top:9px;z-index: 1000; }

/** banner **/
.bannercontainer {background-color:#fff;width:960px;position:relative;position:relative;margin-left:auto;margin-right:auto;}
.banner{width:960px;height:618px;position:relative;overflow:hidden;}
.bannercontainer-simple {padding:0px;background-color:#fff;width:960px;position:relative;margin-left:auto;margin-right:auto;}
.banner-simple{width:960px;height:618px;position:relative;overflow:hidden;}
.fullwidthbanner-container{width:100% !important;position:relative;padding:0;overflow:hidden;}
.fullwidthbanner-container .fullwidthabnner	{width:100% !important;max-height:618px !important;position:relative;}
@media only screen and (min-width: 768px) and (max-width: 959px) {
 		.banner, .bannercontainer	{width:760px;height:396px;}
  }
@media only screen and (min-width: 480px) and (max-width: 767px) {
		.banner, .bannercontainer	{width:480px;height:250px;}
  }

@media only screen and (min-width: 0px) and (max-width: 479px) {
	.banner, .bannercontainer{width:320px;height:167px;}
  }
.fullwidthbanner-container .tp-thumbs{padding:3px;}
.tp-bannertimer{width:100%; height:10px; background:url(../images/timer.png);position:absolute; z-index:200;}
.tp-bannertimer.tp-bottom{bottom:0px !important;height:5px;}
/**************************************/
.tparrows{-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";-moz-opacity: 1;-khtml-opacity: 1;opacity: 1;
-webkit-transition: opacity 0.2s ease-out; -moz-transition: opacity 0.2s ease-out; -o-transition: opacity 0.2s ease-out; -ms-transition: opacity 0.2s ease-out;}
.tparrows.hidearrows{-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";-moz-opacity: 0;-khtml-opacity: 0;opacity: 0;}
.tp-leftarrow{z-index:100;cursor:pointer; position:relative;	background:url(../images/large_left.png) no-Repeat top left;	width:40px;	height:40px;}
.tp-rightarrow{z-index:100;cursor:pointer; position:relative;	background:url(../images/large_right.png) no-Repeat top left;	width:40px;	height:40px;}
.tp-leftarrow.round{z-index:100;cursor:pointer; position:relative;	background:url(../images/small_left.png) no-Repeat top left;	width:19px;	height:14px;  margin-right:0px; float:left; margin-top:-7px;}
.tp-rightarrow.round{z-index:100;cursor:pointer; position:relative;	background:url(../images/small_right.png) no-Repeat top left;	width:19px;	height:14px;  margin-right:0px; float:left;	margin-top:-7px;}
.tp-leftarrow.round-old{z-index:100;cursor:pointer; position:relative;	background:url(../images/arrow_left.png) no-Repeat top left;	width:26px;	height:26px;  margin-right:0px; float:left; margin-top:-13px;}
.tp-rightarrow.round-old{z-index:100;cursor:pointer; position:relative;	background:url(../images/arrow_right.png) no-Repeat top left;	width:26px;	height:26px;  margin-right:0px; float:left;	margin-top:-13px;}
.tp-leftarrow.navbar{z-index:100;cursor:pointer; position:relative;	background:url(../images/small_left_boxed.png) no-Repeat top left;	width:20px;	height:15px;   float:left;	margin-right:6px; margin-top:12px;}
.tp-rightarrow.navbar{z-index:100;cursor:pointer; position:relative;background:url(../images/small_right_boxed.png) no-Repeat top left;	width:20px;	height:15px;float:left;	margin-left:6px; margin-top:12px;}
.tp-leftarrow.navbar-old{z-index:100;cursor:pointer; position:relative;	background:url(../images/arrowleft.png) no-Repeat top left;width:9px;	height:16px;float:left;	margin-right:6px; margin-top:10px;}
.tp-rightarrow.navbar-old{z-index:100;cursor:pointer; position:relative;background:url(../images/arrowright.png) no-Repeat top left;width:9px;	height:16px;float:left;	margin-left:6px; margin-top:10px;}
.tp-leftarrow.navbar-old.thumbswitharrow{margin-right:10px; }
.tp-rightarrow.navbar-old.thumbswitharrow{margin-left:0px; }
.tp-leftarrow.square{z-index:100;cursor:pointer; position:relative;	background:url(../images/arrow_left2.png) no-Repeat top left;	width:12px;	height:17px; float:left;margin-right:0px; margin-top:-9px;}
.tp-rightarrow.square{z-index:100;cursor:pointer; position:relative;	background:url(../images/arrow_right2.png) no-Repeat top left;	width:12px;	height:17px;float:left;	margin-left:0px; margin-top:-9px;}
.tp-leftarrow.square-old{z-index:100;cursor:pointer; position:relative;	background:url(../images/arrow_left2.png) no-Repeat top left;	width:12px;	height:17px;   float:left;	margin-right:0px; margin-top:-9px;}
.tp-rightarrow.square-old{z-index:100;cursor:pointer; position:relative;	background:url(../images/arrow_right2.png) no-Repeat top left;	width:12px;height:17px; float:left;margin-left:0px; margin-top:-9px;}
.tp-leftarrow.default{z-index:100;cursor:pointer; position:relative;	background:url(../images/large_left.png) no-Repeat 0 0;	width:40px;	height:40px;}
.tp-rightarrow.default{	z-index:100;cursor:pointer; position:relative;	background:url(../images/large_right.png) no-Repeat 0 0;	width:40px;	height:40px;}
.tp-leftarrow:hover,.tp-rightarrow:hover{background-position:bottom left; }
.tp-bullets.simplebullets.round .bullet{cursor:pointer; position:relative;	background:url(../images/bullet.png) no-Repeat top left;	width:20px;	height:20px;  margin-right:0px; float:left; margin-top:-10px; margin-left:3px;}
.tp-bullets.simplebullets.round .bullet.last{	margin-right:3px;}
.tp-bullets.simplebullets.round .bullet:hover,.tp-bullets.simplebullets.round .bullet.selected,.tp-bullets.simplebullets.navbar .bullet:hover,.tp-bullets.simplebullets.navbar .bullet.selected	{background-position:bottom left; }
.caption.slidelink a div,.tp-caption.slidelink a div {	width:10000px; height:10000px;  background:url(../images/coloredbg.png) repeat;}
.tp-loader{background:url(../images/loader.gif) no-repeat 10px 10px; background-color:#fff;  margin:-22px -22px; top:50%; left:50%; z-index:10000; position:absolute;width:44px;height:44px;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;}
.tp-transparentimg {content:"url(../images/transparent.png)"}
.tp-3d{-webkit-transform-style: preserve-3d;-webkit-transform-origin: 50% 50%;}
.tp-simpleresponsive ul {list-style:none;padding:0;margin:0;}
.tp-simpleresponsive .slotholder *,.tp-simpleresponsive img{ -webkit-transform: translateZ(0);-webkit-backface-visibility: hidden;
-webkit-perspective: 1000;}
.tp-simpleresponsive .caption,.tp-simpleresponsive .tp-caption {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";	-moz-opacity: 0;	-khtml-opacity: 0;	opacity: 0; position:absolute; visibility: hidden;}
.tp-simpleresponsive img{max-width:none;}
.tp-simpleresponsive img {-moz-user-select: none;-khtml-user-select: none;-webkit-user-select: none; -o-user-select: none;}
.tp-simpleresponsive a{	text-decoration:none;}
.tp-simpleresponsive ul {list-style:none;padding:0;margin:0;}
.tp-simpleresponsive >ul >li{list-stye:none;position:absolute;visibility:hidden;}
.tpclear{clear:both;}
.tp-bullets{z-index:1000; position:absolute;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";-moz-opacity: 1;-khtml-opacity: 1;opacity: 1;-webkit-transition: opacity 0.2s ease-out; -moz-transition: opacity 0.2s ease-out; -o-transition: opacity 0.2s ease-out; -ms-transition:opacity 0.2s ease-out;}
.tp-bullets.hidebullets{-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";-moz-opacity: 0;-khtml-opacity: 0;opacity: 0;}
.tp-bullets.simplebullets.navbar{border:1px solid #666; border-bottom:1px solid #444; background:url(../images/boxed_bgtile.png); height:40px; padding:0px 10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px ;}
.tp-bullets.simplebullets.navbar-old{background:url(../images/navigdots_bgtile.png); height:35px; padding:0px 10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px ;}
.tp-bullets.simplebullets.round .bullet{cursor:pointer; position:relative;	background:url(../images/bullet.png) no-Repeat top left;	width:20px;	height:20px;  margin-right:0px; float:left; margin-top:-10px; margin-left:3px;}
.tp-bullets.simplebullets.round .bullet.last{margin-right:3px;}
.tp-bullets.simplebullets.round-old .bullet{cursor:pointer; position:relative;	background:url(../images/bullets.png) no-Repeat bottom left;	width:23px;	height:23px;  margin-right:0px; float:left; margin-top:-12px;}
.tp-bullets.simplebullets.round-old .bullet.last{margin-right:0px;}

/** 旗下产业 **/
.work-ttl{color:#656363;font-size:30px;font-weight:bold;margin-bottom:5px;}
.enghish{font-size:18px;color:#ea7821;text-align:center;background:url(../images/bg_1.jpg) no-repeat bottom center;padding-bottom:5px;display:block;margin:0 auto;}
.work-item{width:50%;float:left;min-height: 1px;padding-right: 15px;padding-left: 15px;margin-top:30px;}
.work-icon{background-image:url(../images/work-icon.png);height:94px;width:94px;overflow:hidden;display:block;margin:0 auto;}
.work-bg1{background-position:0 0;}
.work-bg2{background-position:-95px 0;}
.work-bg3{background-position:-190px 0;}
.work-bg4{background-position:-285px 0;}
.work-bg5{background-position:-380px 0;}
.work-bg6{background-position:-475px 0;}

.work-words{padding:0px;}
.work-words p{min-height:50px;}
.icon-big{color:#c00;font-size:40px;margin-top:20px;}
@media(min-width:768px) {	
	.work-item{width:16.6%;}
	}
@media(min-width:992px) {
	.work-item{width:16.6%;}
	.rotate{-webkit-transition-duration: 0.8s;-moz-transition-duration: 0.8s;-o-transition-duration: 0.8s;transition-duration: 0.8s;-webkit-transition-property: -webkit-transform;-moz-transition-property: -moz-transform;-o-transition-property: -o-transform;transition-property: transform;overflow:hidden;}  
	.rotate:hover{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg);}
	.work-item:hover .rotate{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg);}
	.work-item:hover .work-bg1{background-position:0 -95px;}
	.work-item:hover .work-bg2{background-position:-95px -95px;}
	.work-item:hover .work-bg3{background-position:-190px -95px;}
	.work-item:hover .work-bg4{background-position:-285px -95px;}
	.work-item:hover .work-bg5{background-position:-380px -95px;}
	.work-item:hover .work-bg6{background-position:-475px -95px;}
	}

/** j集团动态 **/
.jtdt{background:#efeeee;width:100%;margin:0 auto;padding-bottom:25px;}
.jtdt_zs{padding-top:45px;}
.hover{margin:0 auto;float:left;}
.hover ul{padding-top:7px;float:left;width:100%;margin:0 auto;}
.hover ul li #z1{display:block;color:#6a152f;}
.hover ul li{width:50%;float:left;font-size:15px;padding-top:15px;margin:0 auto;height:130px;text-indent:24px;}
.hover ul .l1{border:1px dashed #b3b2b3;border-top:none;border-left:none;}
.hover ul .l2{border:1px dashed #b3b2b3;border-top:none;border-left:none;border-right:none;}
.hover ul .l3{border:1px dashed #b3b2b3;border-bottom:none;border-left:none;border-top:none;}
.centent{height:100%;margin:0 auto;float:left;margin:0 auto;}
.centent img{margin:0 auto;text-align:center;}
.hover ul li a{width:95%;color:#5d5c5c;text-decoration:none;display:block;float:left;}
.more{float:right;text-align:right;padding-right:100px;padding-top:10px;margin:0 auto;}
.more a{color:#5d5c5c;font-size:16px;font-weight:bold;}
.more a:hover{color:#6a152f;}
@media  (max-width: 500px){
    .hover ul li{ font-size:12px;}
}
/** 热点聚焦 **/
.hot_focus{padding-top:45px;}
.dszjy{margin:0 auto;}
.dszjy img{margin:0 auto;text-align:center;}
.hot_img{margin:0 auto;text-align:center;}
.hot_img img{margin:0 auto;text-align:center;cursor: pointer;transition: all 0.6s; }
.hot{padding-top:10px;}
.hot_img img:hover{ transform: scale(1.1);} 

/** 友情链接 **/
.yqlj{background:url(../images/yqlj_bg_1.jpg) no-repeat center;padding:40px;} 
.yqlj ul li{color:#565758;font-size:14px;float:left;line-height:22px;padding-left:30px;}
.yqlj ul li a{color:#565758;}
.yqlj ul li a:hover{color:#6a152f;}
@media only screen and (max-width: 1000px) {   /**当分辨率width =< 400px 时使用3.jpg作为背景图片**/
   
}

/** 底部 **/
.foot{background:url(../images/foot_bg.jpg) repeat-x;width:100%;margin:0 auto;}
.foot_nav{margin:0 auto;text-align:center;float:none;}
.foot_nav ul{float:left;}
.foot_nav ul .foot_li{border-left:none;}
.foot_nav ul li{padding:15px 30px 15px 30px;text-align:center;font-size:15px;float:left;border-left:1px solid #cccccc;}
.foot_nav ul li a{color:#565758;}
.foot_nav ul li a:hover{color:#6a152f;}
.foot_con{padding-top:30px;}
.foot_logo{margin:0 auto;padding-bottom:20px;padding-left:30px;}
.foot_add{padding-left:20px;margin:0 auto;padding-bottom:20px;}
.foot_add p{line-height:20px;font-size:14px;color:#696565;margin-bottom:5px;}
.weixin{margin-top:20px;}
.weixin ul li{float:left;margin-right:25px;text-align:center;}
.foot_b{color:#fff;padding-top:32px;padding-bottom:5px;float:none;margin:0 auto;text-align:center;font-size:14px;}


/** 医养结合模式页面 **/

/** 医养结合比较 **/
.yybj_t{padding-top:20px;margin:0 auto;text-align:center;}

/** 医养结合模式 **/
.yy_title{color:#682439;font-size:27px;font-weight:bold;letter-spacing:6px;font-family: "微软雅黑";padding-bottom:10px;}
.jh_ms_text{color:#8e8b8b;padding:10px;line-height:22px;background:#fafafa;font-size:13px;max-width:100%}
.jh_ms{margin:0 auto; padding-bottom:5px;}

/** 养老机构 **/
.yljg_img img{margin:0 auto;text-align:center;padding-top:15px;}
.yljg_text{background:#fafafa;line-height:47px;text-align:center;color:#666;font-size:15px;max-width: 100%;letter-spacing:1px;margin:0 auto;}
.yljg_text a{color:#666;}
.yljg_text a:hover{color:#f00;}
/** 医养结合行业的领跑者 **/
.blk_29 {padding:10px 0; border-top: #a1d2fd 0px solid;overflow: hidden; zoom: 1; position: relative}
.blk_29 .leftbotton {background: url(../images/yl_left.png) no-repeat;left:20px;float:left; width:21px;cursor:pointer;position:absolute;top:83px;height:30px}
.blk_29 .rightbotton {right:20px;background:url(../images/yl_right.png) no-repeat;float:right;width:21px;cursor:pointer;position:absolute;top:83px;height:30px;}
.blk_29 .cont {margin:0px auto;overflow:hidden;width:1065px;padding-top:13px;padding-left:5px;padding-bottom:12px;}
.blk_29 .cont ul li {float:left;width: 213px;text-align: center;padding:0 5px 0 5px;color:#5a5a5a;}
.rollphotos {margin-top:10px;width:1167px;background:url(../images/ylhj_bg.jpg) no-repeat;height:208px;margin:0 auto;line-height:14px;}

/** 我们的荣誉 **/
.ry_con img{margin:0 auto;text-align:center;cursor: pointer;transition: all 0.6s;}
.ry_con img:hover{ transform: scale(1.1);} 

/** 董事长寄语 **/
.ds_jy img{margin:0 auto;text-align:center;}

/**旅居养老页面 **/

/**快乐夕阳红 **/
.national{background-image: url(../images/mapbg.png);background-repeat: no-repeat;}
.map {position: relative;text-align: center;}
.cmap {position: relative;margin: 0 auto}
.part1 {width: 127px;height: 111px;background: url(../images/part1.png) no-repeat;position: absolute;bottom: 99px;right: 215px;font-size: 12px;color: #ffffff;cursor: pointer;}
.part1 p {margin-top: 50px;margin-left: 65px;line-height:1px;}
.part1:hover {background: none;}
.part2 {width: 103px;height: 108px;position: absolute;bottom: 36px;right: 242px;font-size: 12px;color: #ffffff;cursor: pointer;}
.part2 p {margin-top: 48px;margin-left: 42px;line-height:1px;}
.part2:hover {background: url(../images/part2.png) no-repeat;}
.part3 {width: 29px;height: 25px;position: absolute;bottom: 0px;right: 184px;font-size: 14px;color: #ffffff;cursor: pointer;}
.part3 p {margin-top: 0px}
.part3:hover {background: url(../images/part3.png) no-repeat;}
.part4 {width: 50px;height: 61px;position: absolute;bottom: 78px;right: 79px;font-size: 14px;color: #FFFFFF;cursor: pointer;white-space: nowrap;}
.part4 p {margin-top: 20px;margin-left: 20px;color:#666;}
.part4:hover {background: url(../images/part4.png) no-repeat;}
.part5 {width: 56px;height: 62px;position: absolute;top: 255px;right: 94px;font-size: 14px;color: #ffffff;cursor: pointer;}
.part5 p {margin-top: 12px;margin-left: 15px}
.part5:hover {background: url(../images/part5.png) no-repeat;}
.part6 {width: 68px;height: 53px;position: absolute;top: 243px;right: 67px;font-size: 14px;color: #ffffff;cursor: pointer;}
.part6 p {margin-top: 12px;margin-left: 25px}
.part6:hover {background: url(../images/part6.png) no-repeat;}
.part7 {width: 79px;height: 50px;position: absolute;top: 203px;right: 74px;font-size: 14px;color: #ffffff;cursor: pointer;}
.part7 p {margin-top:8px;margin-left: 25px;color:#666;}
.part7:hover {background: url(../images/part7.png) no-repeat;}
.part8 {width: 66px;height: 65px;position: absolute;top: 126px;right: 54px;font-size: 14px;color: #ffffff;cursor: pointer;}
.part8 p {margin-top: 12px;margin-left: 25px}
.part8:hover {background: url(../images/part8.png) no-repeat;}
.part9 {width:129px;height: 116px;position: absolute;top: 0px;right: 0px;font-size: 14px;color: #ffffff;cursor: pointer;}
.part9 p {margin-top: 42px;margin-left: 45px}
.part9:hover {background: url(../images/part9.png) no-repeat;}
.map_show {width: 220px;background-color: #FFFFFF;position: absolute;height: auto;top: 32px;left:60px;z-index: 99;display: none;padding-bottom: 10px;border-radius: 5px;box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.2);}
.map_show_1 {width: 210px;background-color: #FFFFFF;position: absolute;height: auto;top: 22px;left:0px;z-index: 99;display: none;padding-bottom: 10px;border-radius: 5px;box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.2);}
.map_show_content {width: 200px;margin: 0 auto}
.map_show_content ul li {height: 60px;border-bottom: 1px solid #ebebeb;text-align: left;}
.map_show_pic {display: inline-block;vertical-align: top;width: 40px;height: 40px;margin-right: 15px;margin-top: 15px}
.map_show_text {display: inline-block;vertical-align: top;width: 140px;font-size: 14px;color: #555555;padding-top: 23px}
.page {text-align: center;font-size: 0;margin-top: 20px}
.page .prev {display: inline-block;width: 51px;height: 25px;background: url(../images/prev.jpg) no-repeat;margin-right: 10px}
.page .next {display: inline-block;width: 51px;height: 25px;background: url(../images/next.jpg) no-repeat;}
.part1:hover .map_show {display: block}
.part2:hover .map_show {display: block}
.part3:hover .map_show {display: block}
.part4:hover .map_show {display: block}
.part5:hover .map_show {display: block}
.part6:hover .map_show {display: block}
.part7:hover .map_show {display: block}
.part8:hover .map_show {display: block}
.part9:hover .map_show {display: block}
.xyh_text{width:88%;margin:0 auto;color:#666;font-size:14px;padding:10px;}
/**旅居式养老 **/


.ljsyl{margin:0 auto;padding-top:10px;}
.lvju{height:100%;margin:0 auto;float:left;padding:0;}
.lvju ul{height:100%;}
.lvju ul li #ab1{height:100%;display:block;background:#dd2526;color:#fff;}
.lvju ul li{}
.lj_centent{height:100%;margin:0 auto;float:left;padding:0;}
.lvju ul li a{color:#7e7979;text-decoration:none;display:block;height:100%;text-align:center;line-height:30px;font-size:20px;padding:26px 0 25px 0;letter-spacing:3px;border-left:1px solid #d3d3d3;border-top:1px solid #d3d3d3;}
.lvju ul li #ab4{border-bottom:1px solid #d3d3d3;}
.lj_centent_1{display:none;}
@media only screen and (min-width: 1000px) and (max-width: 1200px) {
	.lvju{height:100%;margin:0 auto;float:left;padding:0;width:20%;}
	.lvju ul{height:100%;}
	.lvju ul li #ab1{height:100%;display:block;background:#dd2526;color:#fff;}
	.lvju ul li{}
	.lj_centent{height:100%;margin:0 auto;float:left;padding:0;width:80%;}
	.lvju ul li a{color:#7e7979;text-decoration:none;display:block;height:100%;text-align:center;font-size:20px;letter-spacing:3px;border-left:1px solid #d3d3d3;border-top:1px solid #d3d3d3;padding:24px 0 23px 0;line-height:24px;}
	.lvju ul li #ab4{border-bottom:1px solid #d3d3d3;}
												}
@media only screen and (max-width: 1000px){
		.lj_centent{display:none;}
		.lvju{display:none;}
		.lj_centent_1{display:block;}

}

/**听他说 **/
.tts_c img{margin:0 auto;text-align:center;padding-top:10px;}

/**加入我们 **/
.jr_ms_text{color:#8e8b8b;padding:10px;line-height:22px;background:#fafafa;font-size:13px;max-width:100%;text-align:center;}
.jr_ms_text a{font-size:17px;color:#666;}
.jr_ms_text a:hover{color:#f00;}

/**社区管理页面 **
/
/**养老资讯 **/
#cd-timeline { position: relative; padding: 2em 0; margin-top: 2em; margin-bottom: 2em;}
#cd-timeline::before {content: '';position: absolute;top: 0;left: 18px;height: 100%;width: 4px;background: #d7e4ed;}
@media only screen and (min-width: 1170px) {
  #cd-timeline {margin-top: 3em;margin-bottom: 3em;}
  #cd-timeline::before {left: 50%; margin-left: -2px;}
}
.cd-timeline-block { position: relative;margin: 2em 0;}
.cd-timeline-block:after {content: "";display: table;clear: both;}
.cd-timeline-block:first-child {margin-top: 0;}
.cd-timeline-block:last-child {margin-bottom: 0;}
@media only screen and (min-width: 1170px) {
  .cd-timeline-block {margin: 4em 0;}
  .cd-timeline-block:first-child {margin-top: 0;}
  .cd-timeline-block:last-child {margin-bottom: 0;}
}
.cd-timeline-img {position: absolute;top: 0;left: 0;width: 40px;height: 40px;border-radius: 50%;box-shadow: 0 0 0 4px white, inset 0 2px 0 rgba(0, 0, 0, 0.08), 0 3px 0 4px rgba(0, 0, 0, 0.05);}
.cd-timeline-img img {display: block;width: 24px;height: 24px;position: relative;left: 50%;top: 50%;margin-left: -12px;margin-top: -12px;}
.cd-timeline-img.cd-picture {background: #6c7494;font-size:18px;text-align:center;color:#fff;line-height:60px;}
.cd-timeline-img.cd-movie {background: #6c7494;font-size:18px;text-align:center;color:#fff;line-height:60px;}
.cd-timeline-img.cd-location { background: #6c7494;}
@media only screen and (min-width: 1170px) {
  .cd-timeline-img {width: 60px;height: 60px;left: 50%;margin-left: -30px;-webkit-transform: translateZ(0);-webkit-backface-visibility: hidden;}
  .cssanimations .cd-timeline-img.is-hidden { visibility: hidden;}
  .cssanimations .cd-timeline-img.bounce-in {visibility: visible;-webkit-animation: cd-bounce-1 0.6s;-moz-animation: cd-bounce-1 0.6s;animation: cd-bounce-1 0.6s;}
}
.cd-timeline-content { position: relative;margin-left: 60px;background: white;border-radius: 0.25em; padding:10px; box-shadow: 0 3px 0 #d7e4ed;}
.cd-timeline-content:after { content: "";display: table;clear: both;}
.cd-timeline-content h2 {color: #303e49;font-size:20px;}
.cd-timeline-content p, .cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {font-size: 13px;}
.cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {display: inline-block;}
.cd-timeline-content p {margin: 1em 0;line-height: 1.6;}
.cd-timeline-content .cd-read-more {float: right;padding: .8em 1em;background: #acb7c0;color: white;border-radius: 0.25em;}
.no-touch .cd-timeline-content .cd-read-more:hover {background-color: #bac4cb;}
a.cd-read-more:hover{text-decoration:none; background-color: #424242;}
.cd-timeline-content .cd-date {float: left;padding: .8em 0;opacity: .7;}
.cd-timeline-content::before {content: '';position: absolute;top: 16px;right: 100%;height: 0; width: 0;border: 7px solid transparent;border-right: 7px solid white;}
@media only screen and (min-width: 768px) {
  .cd-timeline-content h2 { font-size: 20px;}
  .cd-timeline-content p {font-size: 14px;}
  .cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date { font-size: 14px;}
}
@media only screen and (min-width: 1170px) {
  .cd-timeline-content {margin-left: 0; padding:10px;width: 45%;border:1px solid #CCC;}
  .cd-timeline-content::before {top: 24px;left: 100%;border-color: transparent;border-left-color: white;}
  .cd-timeline-content .cd-read-more {float: left;}
  .cd-timeline-content .cd-date { position: absolute; width: 100%;left: 122%; top: 6px;font-size: 16px;}
  .cd-timeline-block:nth-child(even) .cd-timeline-content {float: right;}
  .cd-timeline-block:nth-child(even) .cd-timeline-content::before {top: 24px;left: auto;right: 100%;border-color: transparent; border-right-color: white;}
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-read-more {float: right;}
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date {left: auto;right: 122%; text-align: right;}
  .cssanimations .cd-timeline-content.is-hidden {visibility: hidden;}
  .cssanimations .cd-timeline-content.bounce-in {visibility: visible;-webkit-animation: cd-bounce-2 0.6s;-moz-animation: cd-bounce-2 0.6s;animation: cd-bounce-2 0.6s;}
}

@media only screen and (min-width: 1170px) {
  /* inverse bounce effect on even content blocks */
  .cssanimations .cd-timeline-block:nth-child(even) .cd-timeline-content.bounce-in {-webkit-animation: cd-bounce-2-inverse 0.6s;-moz-animation: cd-bounce-2-inverse 0.6s;animation: cd-bounce-2-inverse 0.6s;}
}
.ylzx_bg{background:url(../images/ylzx_sjz.png) repeat-y center;}
.lvju ul li .jujia{color:#7e7979;text-decoration:none;display:block;height:100%;text-align:center;line-height:60px;font-size:20px;padding:26px 0 25px 0;letter-spacing:3px;border-left:1px solid #d3d3d3;border-top:1px solid #d3d3d3;}
/**金牌管理团队 **/
.gltd{padding:0;}
.gltd_con{background:#F5F3F4;width:98%;height:100%;padding:10px;margin-top:10px;}
.gltd_img{padding-top:13px;padding-bottom:13px;float:left;width:40%;}
.gltd_text{padding-top:13px;width:59%;float:left;padding-left:10px;color:#797676;}
.gltd_text span{color:#6a152f;font-size:16px;font-weight:bold;}
.gltd_text font{color:#807d7d;font-size:15px;font-weight:bold;}
.gltd_text a{color:#6a152f;}
/**关于我们 **/
.about_l{background:#fafafa;}
.about_l_t{padding:25px 25px 12px 25px;}
.about_l_b{padding-left:10px;padding-bottom:5px;font-size:14px;color:#8b8888;line-height:25px;}
.about_l_b span{font-size:16px;font-weight:bold;}
.about_r{padding-left:0;}

/**生态农业页面 **/
.nycp{background:url(../images/ny_bg_1.png) no-repeat center;height:705px;padding-top:40px;}
.ny_title{color:#009200;font-size:16px;font-weight:bold;}
.ny_text{color:#636363;font-size:13px;line-height:24px;padding:15px 60px 35px 0;}
.ny_img{padding-top:10px;}
.ny_title_r{color:#009200;font-size:16px;font-weight:bold;padding-left:60px;}
.ny_text_r{color:#636363;font-size:13px;line-height:24px;padding:15px 0px 35px 60px;}
.stjd_ms{margin-bottom:110px;}
.stjd_img img{margin:0 auto;text-align:center;padding-top:15px;}
.stjd_img{position:relative;}
.stjd_text{width:80%;background:#fff;margin:0 auto; position:absolute;top:280px;left:58px;padding:5px 20px;font-size:13px;color:#636363;}
.stjd_text span{font-size:16px;font-weight:bold;text-align:center;display:block;}
.lscp_img{border:1px solid #f5f3f3;}
.lscp_text{text-align:center;font-size:14px;line-height:40px;background:#f5f3f3;}
.lscp_text a{color:#666;}
.lscp_text a:hover{color:#f00;}
.jdhj img{margin:0 auto;text-align:center;}
.gwlc img{margin:0 auto;text-align:center;}

/**医疗系统页面 **/
.ylxt{margin:0 auto;padding-top:10px;width:1200px;}
.yiliao{height:100%;margin:0 auto;float:left;padding:0;width:295px;}
.yiliao ul{height:100%;width:295px;}
.yiliao ul li #ab1{height:100%;display:block;background:#dd2526;color:#fff;width:295px;}
.yiliao ul li{width:295px;}
.yl_centent{height:100%;margin:0 auto;float:left;padding:0;}
.yiliao ul li a{color:#7e7979;text-decoration:none;display:block;height:100%;text-align:center;line-height:45px;font-size:20px;padding:16px 0 16px 0;letter-spacing:3px;border-left:1px solid #d3d3d3;border-top:1px solid #d3d3d3;width:293px;}
.yiliao ul li #ab6{border-bottom:1px solid #d3d3d3;width:295px;}
.yl_centent_1{display:none;}
.yl_img{position:relative;width:905px;}
.yl_text{position:absolute;top:432px;background: #000;filter:alpha(opacity=75);opacity:.75;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";padding:10px;color:#fff;width:905px;text-align:center;font-size:13px;}
.tsks_text{color:#5b5a5a;padding:10px;line-height:24px;background:#fafafa;max-width:93%;font-size:14px;text-align:center;}
@media only screen and (min-width: 1000px) and (max-width: 1200px) {
	.yiliao{height:100%;margin:0 auto;float:left;padding:0;width:20%;}
	.yiliao ul{height:100%;}
	.yiliao ul li #ab1{height:100%;display:block;background:#dd2526;color:#fff;}
	.yiliao ul li{}
	.yl_centent{height:100%;margin:0 auto;float:left;padding:0;width:80%;}
	.yiliao ul li a{color:#7e7979;text-decoration:none;display:block;height:100%;text-align:center;font-size:20px;letter-spacing:3px;border-left:1px solid #d3d3d3;border-top:1px solid #d3d3d3;padding:24px 0 23px 0;line-height:24px;}
	.yiliao ul li #ab6{border-bottom:1px solid #d3d3d3;border-top:none;}
												}
@media only screen and (max-width: 1000px){
		.yl_centent{display:none;}
		.yiliao{display:none;}
		.yl_centent_1{display:block;}

}

/* 患者心声*/
.page5 {font-size: 0}
.page5 .text {background: #f8f8f8}
.page5 .pic {display: inline-block;position: relative;width: 550px;height: 400px;margin-right: 10px;margin-bottom: 10px;overflow: hidden;}
.page5 .pic img {display: inline-block;position: relative;max-width: 550px;max-height: 400px;transition: 1s ease-out;-webkit-transition: 1s ease-out;}
.page5 .pic2 {display: inline-block;position: relative;width: 260px;height: 400px;margin-bottom: 10px;overflow: hidden}
.page5 .pic2 img {max-width: 550px;max-height: 400px;transition: 1s ease-out;-webkit-transition: 1s ease-out;}
.page5 .pic3 {display: inline-block;width: 350px;height: 350px;margin-right: 10px;overflow: hidden;position: relative}
.page5 .pic3 img {max-width: 350px;max-height: 350px;transition: 1s ease-out;-webkit-transition: 1s ease-out;}
.page5 .pic4 {display: inline-block;margin-right: 10px;overflow: hidden;width: 227px;height: 350px;position: relative}
.page5 .pic4 img {max-width: 227px;max-height: 350px;transition: 1s ease-out;-webkit-transition: 1s ease-out;}
.page5 .pic5 {display: inline-block;overflow: hidden;width: 221px;height: 350px;position: relative}
.page5 .pic5 img {max-width: 221px;max-height: 350px;transition: 1s ease-out;-webkit-transition: 1s ease-out;}
.page5 .pic6 {display: inline-block;margin-right: 10px;margin-bottom: 10px;overflow: hidden;width: 178px;height: 181px;position: relative}
.page5 .pic6 img {max-width: 178px;max-height: 181px;transition: 1s ease-out;-webkit-transition: 1s ease-out;}
.page5 .pic7 {display: inline-block;margin-bottom: 10px;overflow: hidden;width: 176px;height: 180px;position: relative}
.page5 .pic7 img {max-width: 176px;max-height: 180px;transition: 1s ease-out;-webkit-transition: 1s ease-out;}
.page5 .pic8 {display: inline-block;margin-bottom: 10px;overflow: hidden;width: 370px;height: 570px;position: relative}
.page5 .pic8 img {max-width: 370px;max-height: 570px;transition: 1s ease-out;-webkit-transition: 1s ease-out;}
.page5 .pic:hover img,.page5 .pic2:hover img,.page5 .pic3:hover img,.page5 .pic4:hover img,.page5 .pic5:hover img,.page5 .pic6:hover img,.page5 .pic7:hover img,.page5 .pic8:hover img {transform: scale(1.1);-webkit-transform: scale(1.1);}
.pic_list {}
.pic_l {display: inline-block;width: 820px;margin-right: 10px;vertical-align: top}
.pic_r {display: inline-block;width: 370px;vertical-align: top}

/* 咨询管理页面*/
.kj_text{color:#8e8b8b;padding:10px;line-height:22px;background:#fafafa;font-size:13px;max-width:100%;text-align:center;}
.abli{}
.cgal_img{margin-bottom:30px;overflow: hidden;position: relative;}
.desc {display: none; line-height:20px;padding:25px 15px;text-indent:24px;font-size:14px;}
.abli a:hover {cursor: pointer;}
.abli a:hover .desc{display: block;font-size: 12px;background: #000;filter:alpha(opacity=75);
opacity:.75;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; /*--IE 8 Transparency--*/color: #fff;position: absolute;bottom: 0px;left: 0px; width:100%;height:100%;}
.dstd{padding:0;}
.dstd_con{border:1px solid #e4dede;width:98%;height:100%;padding:10px;margin-top:10px;}
.dstd_img{float:left;width:30%;}
.dstd_text{padding-top:13px;width:69%;float:left;padding-left:10px;color:#797676;font-size:13px;}
.dstd_text span{color:#fff;font-size:16px;font-weight:bold;display:block;background:#6a152f;width:25%;text-align:center;}
.dstd_text font{color:#807d7d;font-size:15px;font-weight:bold;padding:5px;display:block;}
.dstd_text a{color:#6a152f;}


/* 内容页 */
.full-path{border-bottom: 1px solid #EEEEEE;height: 60px;line-height: 40px;padding-top:20px;}
.pro-section{padding: 20px 0;}
.hask-pad{padding-right: 40px;}
.title-case{color: #d73603;font-size: 21px;font-weight: bold;}
.desp-info{color: #999999;line-height: 2;border-bottom: 1px dashed #CCCCCC;padding-bottom: 10px;padding-top: 10px;}
.zhenwen{margin-top: 15px;line-height: 2.5;font-size:14px;text-indent:24px;}
.zhenwen img{max-width: 100%;height: auto !important;}
.pre-nex{margin-top: 15px;padding-top: 10px;border-top: 1px dashed #CCCCCC;position: relative;}
.pre-nex ul li{line-height: 2;font-size: 14px;color: #999999;}
.pre-nex ul li a{color: #999999;}
.pre-nex ul li a:hover{color: #CC0000;}
.back-to-list{display: inline-block;margin-top: 15px;position: absolute;top: 15px;right: 10px;}
.back-to-list a{color: #E8001B;border: 1px solid #E8001B;padding: 6px 15px;}
.back-to-list a:hover{color: #FFFFFF;background-color: #CC0303;}
 .col-lg-9 {width: 100%;}
.dstd_nr{padding:0;border:1px solid #e4dede;margin-top:13px;}
.dstd_con_nr{width:98%;height:100%;padding:10px;margin-top:10px;}
.dstd_img_nr{float:left;width:15%;}
.dstd_text_nr{padding-top:13px;width:84%;float:left;padding-left:10px;color:#797676;font-size:13px;}
.dstd_text_nr span{color:#fff;font-size:16px;font-weight:bold;display:block;background:#6a152f;width:15%;text-align:center;}
.dstd_text_nr font{color:#807d7d;font-size:15px;font-weight:bold;padding:5px;display:block;}
.dstd_text_nr a{color:#6a152f;}
.ds_nr_con{color:#797676;font-size:13px;line-height:24px;padding:5px 20px 20px 20px;} 
 /* 列表页 */
.liebiao{color: #999999;line-height: 2;font-size:16px;}
.liebiao ul li{border-bottom: 1px dashed #CCCCCC;padding-top: 10px;padding-bottom: 10px;}
.liebiao ul li a{color: #444;display: block;height: 32px;line-height: 32px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.liebiao ul li a:hover{color:#f00;}
.liebiao ul li span{display: inline-block;float: right;padding-left: 15px;line-height: 32px;}













@media (min-width: 1200px){
    .container {
        width: 1200px;
    }

}
@media  (max-width: 1200px){
  
    #nav{ width: 90%}
    .nav ul li>a{ padding:0 40px 0 40px;}

}
@media  (max-width: 1000px){

	.weixin{display:none;}
	 .logo{ width: 90%}
	 .top_r{ display: none}
    .nav{background:none;height:0;}
    #nav{ position: absolute;top:88px; left: 0; width: 100%;  background-color: rgba(225,225,225,.8); z-index: 100; display: none}
    #nav li{ width: 100%; text-align: center; height: auto; line-height: 80px;}
    #nav li a{ padding: 0; line-height: 80px;}
    .nav-toggle{ display: block}
    .ksL{ width: 100%; padding-left: 0}
    .ksR{ width: 100%}
    .SideServiceUL li{ height: 150px;}
    .ksR_link{ margin-bottom: 20px;}
    .nav ul li .drops{ width: 100%; top: 80px;}
    .I-menu_item1,.I-menu_item2{ margin-bottom: 20px;}
    .I-menu_item2{ background-image: none}
    .I-menu_item >a{ background-size: auto 90%}
    .nav ul li .drops a{ line-height: 50px !important;}
    .SideServiceUL li img{ width: auto; height: 45%}
	.yqlj{display:none;}

}
@media  (max-width: 768px){
	
	
    .in_news_2{ margin-bottom: 20px;}
    .left_logo{ width: 100%; clear: both; position: static; width: 100%; height:100px; background-position: left center; margin-bottom: 20px;}
    .foot_p{ width: 100%; margin: 0}
    .erweima{ width: 100%; margin-top: 30px;}
    .erweima img{ max-width: 30%; margin-right: 10px; margin-left: 0}
    .footer{ padding: 30px 0}
	.foot_nav{display:none;}
	.foot{background:#f2f2f2;width:100%;margin:0 auto;}
	.foot_b{color:#6a152f;padding:0;text-align:left;}

    .ny_L{ margin-bottom: 30px;}
    .SideServiceUL li a{ font-size: 14px;}
    .expertUl .zj_Text h3 {
        height: 30px;
        line-height: 30px;
        margin-top: 0;
        margin-bottom: 0;
        font-size: 16px;
    }
    .News_L{ width: 100%}
    .News_R{ width: 100%}
    .I-menu_item >a{ background-size: auto 70%}
	.foot_logo{display:none;}
	.foot_add{margin:0 auto;float:none;}
}


@media  (max-width: 640px){

	.yljg_img img{margin:0 auto;text-align:center;padding-top:15px;}
	.foot_add{margin:0 auto;float:none;}
	.in_news_2{ margin-bottom: 20px;}
    .in_news_a1{ display: none}
    .in_news_1 .pull-right{ width: 100%; margin-bottom: 20px;}
    .in_news_1 .pull-right p{ height: auto; margin-bottom: 10px;}
    .in_product_p{ line-height: 24px;}
    .in_product .img_box{ height: 150px;}
    .in_product_it_t{ margin-top: 0}
    .in_news_R a{ height: 320px}
    .nav{ height: 0;}
	.nav-toggle{height: 50px;}
    .logo{ height: 60px; margin-top: 5px;}
    .logo img{ height: 60px;}
    #nav{ top:80px;}
    .foot_p{ line-height: 24px; font-size: 14px;}
    .ny_top .pull-left{ position: static; width: 100%; margin-top: 24px;}
    .ny_top >.pull-right{ margin-top: 0; margin-bottom: 20px;}
    .Kintroduce_C >p{ width: 100%}
    .Kintroduce_C img{ max-width: 100%; margin: auto; margin-bottom: 10px; float: none}
    .left_logo{ display: none}
    .I-menu_item >a{ background-size: auto 50%}
    .fkcontent p{text-indent:0em; font-size: 16px;}
}

@media  (max-width: 420px){

	.yljg_img img{margin:0 auto;text-align:center;padding-top:15px;}
    .news_info{ height: auto}
	.foot_add{margin:0 auto;float:none;}
    .in_news_2{ margin-bottom: 20px;}
    .in_news_a1{ display: none}
    .in_news_1 .pull-right{ width: 100%; margin-bottom: 20px;}
    .in_news_1 .pull-right p{ height: auto; margin-bottom: 10px;}
    .in_product_p{ line-height: 24px;}
    .in_product .img_box{ height: 150px;}
    .in_product_it_t{ margin-top: 0}
    .in_product_it{ height: 340px;}
    .in_news_R a{ height: 280px}
    .foot_link_items a{ width: 90px; font-size: 12px;}
    .in_product li{ width: 100%}
    .expertUl .kszc_itemImg{ width: 100%}
    .expertUl .kszc_itemImg img{ margin: auto; display: block}
    .expertUl .zj_Text{ width: 100%}
    .I-menu_item >a{ background-size: auto 40%}
    .fkcontent p{text-indent:0em; font-size: 16px;}
}

 /* 社会责任 */
.shzr_title{border-bottom: 1px solid #CCCCCC;height: 36px;line-height: 36px;}
.shzr{line-height: 1.7;font-size:14px;border: 1px solid #CCCCCC;padding:20px;}
.shzr ul li{margin:0 auto;padding-bottom:15px;}
.shzr_title a{display: block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;float: right;color: #999999;}
.shzr_title a:hover{color:#f00;}
.shzr_title span{display: inline-block;float: left;padding-left: 15px;line-height: 32px;font-size:18px;color: #444;}
.shzr_c{padding:15px;text-indent:24px;}
.shzr_b{padding:15px;padding-top:0;}
.shzr_b_l{width:20%;float:left;}
.shzr_b_r{width:80%;float:right;padding-left:15px;color: #999999;}
